p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:193px;top:86px;z-index:2;min-width:796px;}
#Img2Frame {position:relative;left:6px;top:6px;width:810px;height:611px;}
#Img2Inner {position: absolute;width:796px;height:597px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:246px;top:112px;width:686px;height:85px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:91px;height:35px;z-index:4;background:url('./buttons/detail-15_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -91px 0;}
#But1.Over {background-position: -182px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But1.Up p {top:11px;left:27px;}
#But1.Down p {top:12px;left:28px;}
#But1.Over p {top:11px;left:27px;}
#But1 div {display:none;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:631px;height:599px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:233px;top:258px;z-index:5;min-width:345px;}
#Img7Frame {position:relative;left:6px;top:6px;width:359px;height:348px;}
#Img7Inner {position: absolute;width:343px;height:332px;border: 1px outset rgba(0,0,0,1.0);}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:233px;top:198px;width:737px;height:56px;z-index:6;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:495px;height:599px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:620px;top:258px;z-index:7;min-width:330px;}
#Img3Frame {position:relative;left:6px;top:6px;width:344px;height:347px;}
#Img3Inner {position: absolute;width:328px;height:331px;border: 1px outset rgba(0,0,0,1.0);}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:768px;top:634px;width:155px;height:22px;z-index:8;}
#Text3 {word-wrap:break-word; display:none;position:absolute;left:246px;top:112px;width:686px;height:61px;z-index:9;}
#Img8 {display:block;overflow:hidden;position:absolute;left:933px;top:42px;width:61px;height:38px;z-index:10;min-width:61px;}
#Img8Inner {position: absolute;width:61px;height:38px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:918px;top:44px;width:82px;height:35px;z-index:11;background-position: 0 0;background:url('./buttons/detail-15_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:853px;top:40px;width:63px;height:39px;z-index:12;min-width:63px;}
#Img6Inner {position: absolute;width:63px;height:39px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:848px;top:44px;width:62px;height:35px;z-index:13;background-position: 0 0;background:url('./buttons/detail-15_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:728px;top:635px;width:249px;height:22px;z-index:14;}
#Img10 {display:block;overflow:hidden;position:absolute;left:781px;top:42px;width:61px;height:38px;z-index:15;min-width:61px;}
#Img10Inner {position: absolute;width:61px;height:38px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:776px;top:42px;width:62px;height:35px;z-index:16;background-position: 0 0;background:url('./buttons/detail-15_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:228px;top:112px;width:743px;height:37px;z-index:17;}
#But2 {display:block;overflow:hidden;position:absolute;left:731px;top:651px;width:224px;height:21px;z-index:18;background:url('./buttons/detail-15_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -224px 0;}
#But2.Over {background-position: -448px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:5px;left:38px;}
#But2.Down p {top:6px;left:39px;}
#But2.Over p {top:5px;left:38px;}
#But2 div {display:none;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1015px;top:367px;width:66px;height:66px;z-index:19;min-width:66px;}
#Img4Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:114px;top:367px;width:66px;height:66px;z-index:20;min-width:66px;}
#Img9Inner {position: absolute;width:66px;height:66px;border:0px;}
